/* CSS Document */

.whitebox_how {
	padding:24px 0 24px 24px;
	background:	#fff url(images/img01.jpg) right top no-repeat;
}

.course1 {
	float:left;
	width:250px;
	height:540px;
	background:url(images/c01.gif) left top no-repeat;	
	margin-right:20px;
	padding:39px 20px;
}

.course2 {
	float:left;
	width:250px;
	height:540px;
	background:url(images/c02.gif) left top no-repeat;	
	margin-right:20px;
	padding:39px 20px;
}

.course3 {
	float:left;
	width:260px;
	height:540px;
	background:url(images/c03.gif) left top no-repeat;	
	padding:39px 15px;
}

.course1 h4,
.course2 h4,
.course3 h4 {
	font-size:150%;
	text-align:center;
	margin-bottom:30px;
}

.course_txt {
	text-align:center;
	margin-bottom:260px;
}

.junbi {
	text-align: center;
	margin-left: 60px;
	margin-bottom: 50px;
}

.junbi01 {
	float:left;
	margin-right:30px;
}

.junbi02 {
	float:left;
}

.junbi01 a {
	display:block;	
	width:372px;
	height:620px;
	background:url(images/j01.png) center top no-repeat;
}

.junbi01 a:hover {
	background:url(images/j01_on.png) center top no-repeat;
}

.junbi02 a {
	display:block;	
	width:372px;
	height:620px;
	background:url(images/j02_off.png) center top no-repeat;
}

.junbi02 a:hover {
	background:url(images/j02.png) center top no-repeat;
}

.junbi li a span {
	margin-left:-9999px;	
}

#junbi01 {
	padding-bottom:70px;	
}

#junbi02 {
	margin-bottom:50px;
	padding-bottom:50px;
	border-bottom:5px dotted #13a6d0;	
}


#junbi01 h5,
#junbi02 h5{
	color:#13a6d0;
	margin-bottom:20px;
	padding-bottom:10px;
	border-bottom:2px solid #13a6d0;
}

#junbi01 dt {
	color:#13a6d0;	
}

#junbi01 dd {
	padding-left:1em;
	margin-bottom:1em;	
}

#junbi01 ol {
	padding-left:35px;	
}
#junbi01 ol li {
	list-style-type:decimal;	
}


#junbi02 dt {
	color:#13a6d0;	
}

#junbi02 dd {
	padding-left:1em;
}



table.mame {
	border-top:1px solid #666;
	border-left:1px solid #666;	
}

table.mame th {
	width:30%;
	font-weight:normal;
	padding:7px 5px;	
	border-bottom:1px solid #666;
	border-right:1px solid #666;
}

table.mame td {
	font-weight:normal;
	padding:7px 5px;	
	border-bottom:1px solid #666;
	border-right:1px solid #666;
}

table.mame tr.odd th, 
table.mame tr.odd td { background:#cfedf5; }







